HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %always-format-variablelist-as-table%

## Name

%always-format-variablelist-as-table% -- Always format VariableLists as tables?

## Synopsis

    %always-format-variablelist-as-table%

## Description

When a `VariableList` is formatted, if any of the terms in the list are too long, the whole list is formatted as a list.

If `%always-format-variablelist-as-table%` is `#t`, the `VariableList` will be formatted as a table, even if some terms are too long. The terms that are too long will format span above their associated description.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %always-format-variablelist-as-table%
      ;; Always format VariableLists as tables?
      #f)

Prev | Home | Next
VariableLists | Up | %default-variablelist-termlength%